<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">

            <img src="images/assets/blogBanner.jpg" alt="" class="blogBanner">

            <div class="blogInner clearfix">                
                <h2 class="blogTitle">MIJILY AIR<br>SPREAD THE FUN :)</h2>
                <p>Dear my friends<br>Do your know now I want that <br>I don't know but I feel ...<br>Yeah you know I say what ...</p>

            </div>

        </div>

        
        <div class="pageCover"></div>

        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>